.content1200{
	max-width: 1200px;
	margin: 50px auto;
}

/*==========================================
PAGE CREATE BOT	
==========================================*/
.creat_bot{
	height: auto;
}
.content_create_bot .card-header{
	justify-content: center;
}
.content_create_bot .card-header img{
	margin: 30px auto 0 auto !important;
}
.content_create_bot .card-header .card-title{
	text-align: center;
	width: 100%;
	margin: 20px 0 20px 0;
	font-size: 30px;
}
.content_create_bot .card-header p{
	width: 60%;
	text-align: center;
}
.content_create_bot .list-unstyled{
	display: flex;
	justify-content: space-around;
	font-size: 25px;
	margin-bottom: 20px !important;
}

.content_create_bot p{
	text-align: center;
}